net.sourceforge.pmd

## Class Report.ReadableDuration

- java.lang.Object
- - net.sourceforge.pmd.Report.ReadableDuration

Enclosing class:
  Report

    public static class Report.ReadableDuration
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Report.ReadableDuration(long duration)`

### Method Summary

Methods
`String` `getTime()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Report.ReadableDuration

    public Report.ReadableDuration(long duration)

### Method Detail

#### getTime

    public String getTime()